Re: [dssslist] Troubles building OpenJade 1.3.2 and CVS

Subject: Re: [dssslist] Troubles building OpenJade 1.3.2 and CVS
From: Kurt Wall <kwall@xxxxxxxxxxxxx>
Date: Tue, 20 Apr 2004 22:09:25 -0400
In a 1.9K blaze of typing glory, Jan Pawel Woronczak wrote:
> On Tue, 20 Apr 2004, Norman Gray wrote:

[OpenSP 1.5 compile problems elided]

> This one I've found on the net (in the old version, for 1.3). Patching
> 1.3.2 resulted in two rejects (in config/ and
> style/jade_version.h) --- both because of changed version number --- the
> patch expected version 1.3 from 1999 etc.). After this brutal treatment
> 1.3.2 compiled. (I've not tested it yet).
> <...>
> So, "a chance-meeting, as we say in Middle-Earth" :)

I believe the problem is the GCC version Mr. Gray was using (3.3.mumble).
I've heard of this from someone else.

Warm regards,

"I shot an arrow into the air, and it stuck."
		-- Graffito in Los Angeles

Current Thread